cduce(1)

NAME
cduce — The CDuce compiler/interpreter/toplevel

SYNOPSIS

cduce [ OPTIONS ...] [--arg argument ...]

cduce [ OPTIONS ...] [ file.cd | --stdin ] [--arg argument ...]

cduce --compile [ OPTIONS ...] [ file.cd ]

cduce --run [ OPTIONS ...] [ file.cdo ...] [--arg argument ...]

Description

See the CDuce users' manual:

http://www.cduce.org/manual_interpreter.html.

Reporting bugs

Report bugs to devel@cduce.org.

See also

A complete documentation, reference manual, tutorial, technical articles on implementation and theoretical issues, benchmarks, source code, mailing lists and forums can be found on the CDuce website: http://www.cduce.org/.

Authors

Alain Frisch <Alain.Frisch@ens.fr>. Small contributions by Giuseppe Castagna <Giuseppe.Castagna@ens.fr>, Julien Demouth <Julien.Demouth@ens.fr>, and Stefano Zacchiroli <zack@di.ens.fr>.